{
  "name": "Magnetite",
  "icon": "kubejs:magnetite",
  "category": "geolosys:03_resources",
  "pages": [
    {
      "type": "spotlight",
      "title": "Magnetite",
      "item": "kubejs:magnetite",
      "link_recipe": false,
      "text": "The dike deposits lie between 56 and -32 meters below sea level. It can currently be found in any biome in overworld."
    }
  ]
}
